
QGIS Application - Feature request #7490

Double Click Text in Print Composer to edit

2013-04-02 07:46 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16441

Description

Self Explanatory, this is something I always end doing and then remember it can't be done currently in QGIS

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-19 06:06 PM - Antonio Locandro

Tried latest version and still not possible.
